
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89418_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89418_ * {box-sizing:border-box;}
.img_ratio_89418_ a {display:block; text-decoration:none;}
.img_ratio_89418_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89418_ {width:px;}
}
@media \0screen{
	.img_ratio_89418_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_89420_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
